<!DOCTYPE html>
<html>
<head>
	<title>CSS Test: GCPM Custom characters Leader</title>
	<link rel="help" href="http://www.w3.org/TR/css-gcpm-3/#dotted-leader">
	<style>
		span.cn::after {
			content: leader('.\202F');
		}
	</style>
</head>
<body>
<p>Test passes if there's a dotted leader between "Chapter One" and "1"</p>

<ol>
	<li>
		<span class="cn">Chapter One</span> <span class="folio">1</span>
	</li>
</ol>
</body>
</html>
